-- Verify mimas-talos:20200508-fake-reply-pool on mysql

BEGIN;

SELECT * FROM api_fake_replies limit 1;
SELECT * FROM api_fake_reply_tag limit 1;
SELECT * FROM api_fake_config_map_reply limit 1;

ROLLBACK;
